LABINVENT (Inventirap) - Anomalie #1075
Matériel : edition document SORTIE (buggy)
12/20/2012 06:40 pm - Etienne Pallier

Status: Fermé Start date: 12/20/2012
Priority: Normal Due date:

Assignee: Etienne Pallier % Done: 100%
Category: Estimated time: 1.00 hour
Target version: version 1.3 Spent time: 0.00 hour
Description

History

#1 - 01/24/2014 11:22 am - Etienne Pallier

- Status changed from Fermé to Nouveau

A nouveau, ¢a ne marche pas

#2 - 01/24/2014 11:45 am - Etienne Pallier

- Status changed from Nouveau to Fermé
